\* MV CONSTANT declarations
CONSTANTS
a1 = a1
a2 = a2
a3 = a3
\* CONSTANT declarations
CONSTANT No = No
\* MV CONSTANT definitions

CONSTANT
    Art <- const_17292544981152000
\* CONSTANT declarations
CONSTANT NotArt = NotArt
\* CONSTANT declarations
CONSTANT Yes = Yes
\* CONSTRAINT definition
CONSTRAINT
constr_17292544981153000
\* SPECIFICATION definition
SPECIFICATION
ICenSeq1_p
\* PROPERTY definition
PROPERTY
prop_17292544981154000
\* Generated on Fri Oct 18 14:28:18 CEST 2024